Bug 844201 - [abrt] gnome-schedule-2.1.5-2.fc17: data.py:37:__init__:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
[abrt] gnome-schedule-2.1.5-2.fc17: data.py:37:__init__:GError: Configuration...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-schedule (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:b69bea3e192c660d06683e9cfb1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 20:20 EDT by Michael Windham
Modified: 2013-08-01 00:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:49:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Windham 2012-07-29 20:20:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python2 /usr/share/gnome-schedule/gnome-schedule.py
comment:        I clicked on the Scheduled Task item under the System Tools in the Frippery drop down menu.
executable:     /usr/share/gnome-schedule/gnome-schedule.py
kernel:         3.4.6-2.fc17.i686.PAE
time:           Sun 29 Jul 2012 08:18:04 PM EDT
uid:            1000
username:       mlw

backtrace:
:data.py:37:__init__:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:
:Traceback (most recent call last):
:  File "/usr/share/gnome-schedule/gnome-schedule.py", line 74, in <module>
:    mainWindow = mainWindow.main(debug_flag, False, pr, manual_poscorrect)
:  File "/usr/share/gnome-schedule/mainWindow.py", line 78, in __init__
:    self.backend = data.ConfigBackend(self, "gconf")
:  File "/usr/share/gnome-schedule/data.py", line 37, in __init__
:    self.gconf_client.add_dir ("/apps/gnome-schedule", gconf.CLIENT_PRELOAD_NONE)
:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:
:Local variables in innermost frame:
:self: <data.ConfigBackend instance at 0x9bbca8c>
:type: 'gconf'
:parent: <mainWindow.main instance at 0x9bbca6c>

smolt_data:
:
:
:General
:=================================
:UUID: 3956ae29-301a-41c6-a5b9-0a5fc5746a88
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5984.62
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5700  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2991
:System Memory: 4001
:System Swap: 0
:Vendor: Shuttle Inc
:System: SG41 V20
:Form factor: Desktop
:Kernel: 3.4.6-2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4759:16385) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4523:17280:4759:16385) pci, sky2, ETHERNET, 88E8057 PCI-E Gigabit Ethernet Controller
:(32902:11826:4759:16385) pci, i915, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:11827:4759:16385) pci, None, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:10192:4759:16385) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4759:16385) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4759:16385) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4759:16385) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:4759:16385) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:4759:16385) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:4759:16385) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:4759:16385) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4759:16385) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:11824:4759:16385) pci, agpgart-intel, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:10186:4759:16385) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4759:16385) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 63921659 57702127 54502115 16007168 15497905 15497905
:
Comment 1 Fedora End Of Life 2013-07-03 20:46:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 00:49:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.